import matplotlib.pyplot as plt
numargs = f.numargs
[ dfn, dfd ] = [0.9,] * numargs
rv = f(dfn, dfd)

# Display frozen pdf

x = np.linspace(0, np.minimum(rv.dist.b, 3))
h = plt.plot(x, rv.pdf(x))

# Check accuracy of cdf and ppf

prb = f.cdf(x, dfn, dfd)
h = plt.semilogy(np.abs(x - f.ppf(prb, dfn, dfd)) + 1e-20)

# Random number generation

R = f.rvs(dfn, dfd, size=100)
